@font-face {
    font-family:"Vag Rounded Bold";
    src: url("../fonts/vagroundedstd-bold-webfont.eot");
    src: url("../fonts/vagroundedstd-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/vagroundedstd-bold-webfont.woff") format("woff"),
         url("../fonts/vagroundedstd-bold-webfont.ttf") format("truetype"),
         url("../fonts/vagroundedstd-bold-webfont.svg#Vag Rounded Bold") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Vag Rounded Light";
    src: url("../fonts/vagroundedstd-light-webfont.eot");
    src: url("../fonts/vagroundedstd-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/vagroundedstd-light-webfont.woff") format("woff"),
         url("../fonts/vagroundedstd-light-webfont.ttf") format("truetype"),
         url("../fonts/vagroundedstd-light-webfont.svg#Vag Rounded Light") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Vag Rounded Thin";
    src: url("../fonts/vagroundedstd-thin-webfont.eot");
    src: url("../fonts/vagroundedstd-thin-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/vagroundedstd-thin-webfont.woff") format("woff"),
         url("../fonts/vagroundedstd-thin-webfont.ttf") format("truetype"),
         url("../fonts/vagroundedstd-thin-webfont.svg#Vag Rounded Thin") format("svg");
    font-weight:normal;
    font-style:normal;
}


::selection							{ background-color:#6f5023;color:#fff; } 
::-moz-selection 					{ background-color:#6f5023;color:#fff; }

body, html									{ margin:0px;padding:0px; }
body										{ font-family:arial, tahoma, verdana;font-size:14px;line-height:22px;color:#496987;background-color:#e1e6eb; }
a img										{ border:0px; }
p											{ margin:0px 0px 22px 0px;padding:0px;font-size:14px;line-height:22px; }
p a,
li a											{ color:#6f5023;font-weight:normal;text-decoration:none; }
p a:hover,
li a:hover									{ color:#6f5023;font-weight:normal;text-decoration:underline; }
ul li											{ list-style-image:url("../images/icoon.ul.li.png");margin-bottom:4px; }

h1											{ margin:0px 0px 15px 0px;color:#3e4e68;padding:0px;font-family:"Vag Rounded Light";font-weight:normal;font-size:30px;line-height:34px; }
h2											{ margin:0px 0px 12px 0px;color:#496987;padding:0px;font-family:"Vag Rounded Thin";font-weight:normal;font-size:22px;line-height:26px; }
h3											{ margin:0px 0px 10px 0px;color:#496987;padding:0px;font-family:"Vag Rounded Light";font-weight:normal;font-size:20px;line-height:24px; }
h4											{ margin:0px 0px 10px 0px;color:#496987;padding:0px;font-family:"Vag Rounded Light";font-weight:normal;font-size:18px;line-height:22px; }
h5											{ margin:0px 0px 10px 0px;color:#496987;padding:0px;font-family:"Vag Rounded Light";font-weight:normal;font-size:14px;line-height:18px; }

.addthisbalk										{ margin:10px 0px 0px 0px;overflow:visible; }
.addthisbalk .addthis_toolbox						{ margin:0px;padding:0px; }
.addthisbalk .addthis_button_facebook_like			{ width:129px !important;height:20px;overflow:hidden; }
.addthisbalk .addthis_button_tweet					{ width:100px !important; }
.addthisbalk .addthis_button_google_plusone			{ width:65px !important; }
.addthisbalk .addthis_button_pinterest_pinit			{ width:100px !important; }

.honing										{ height:10px;visibility:hidden; }
.boxschaduw									{ -webkit-box-shadow:0px 0px 6px 0px rgba(90,90,90,1);-moz-box-shadow:0px 0px 6px 0px rgba(90,90,90,1);box-shadow:0px 0px 6px 0px rgba(90,90,90,1); }
.tekstschaduw								{ text-shadow:0px 2px 8px rgba(0,0,0,0.6); }
.hoeken_4									{ -webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px; }
.hoeken_5									{ -webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px; }
.hoeken_5_rechts							{ -webkit-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px; }
.hoeken_5_links								{ -webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;border-radius:5px 0px 0px 5px; }
.hoeken_10_links							{ -webkit-border-radius:10px 0px 0px 10px;-moz-border-radius:10px 0px 0px 10px;border-radius:10px 0px 0px 10px; }
.hoeken_10_onder							{ -webkit-border-radius:0px 0px 10px 10px;-moz-border-radius:0px 0px 10px 10px;border-radius:0px 0px 10px 10px; }
.hoeken_10_linksboven						{ -webkit-border-radius:10px 0px 0px 0px;-moz-border-radius:10px 0px 0px 0px;border-radius:10px 0px 0px 0px; }
.hoeken_10_rechtsonder						{ -webkit-border-radius:0px 0px 10px 0px;-moz-border-radius:0px 0px 10px 0px;border-radius:0px 0px 10px 0px; }
.hoeken_10_linksboven_rechtsonder			{ -webkit-border-radius:10px 0px 10px 0px;-moz-border-radius:10px 0px 10px 0px;border-radius:10px 0px 10px 0px; }
.hoeken_28									{ -webkit-border-radius:28px 28px 28px 28px;-moz-border-radius:28px 28px 28px 28px;border-radius:28px 28px 28px 28px; }
.dummy										{ overflow:hidden; }

.melding									{ background-color:#6f5023;color:#fff;padding:10px 15px;margin-bottom:10px; }
.melding.error								{ background-color:#9a2e30;color:#fff; }
.melding.succes								{ background-color:#3e6f23;color:#fff; }
.onzichtbaar								{ display:none; }
.anker_link									{ visibility:hidden; }

#website_container							{ width:100%;overflow:hidden; }
#achtergrond_afbeeldingen					{ display:none; }